<?php

$args = array(
    	'class'=>'',
    	'df_class'=>'',
    	'df_class2'=>'',
    	'icon_class'=>'ti-thought',
		'title'=>'',
		'title2'=>'',
		'tag'=>'6',	
		'margin'=>'',
		'featyretype'=>'',		
);

$html = "";

extract(shortcode_atts($args, $atts));

	$html .='<div class="sec-process process '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>';	
		$html .='<div class="item text-center '.esc_attr($df_class).'">';
		    if($featyretype != "st2"){	
			$html .= '<img src="';
			    $html .=get_template_directory_uri();  
			$html .= '/includes/images/arrow.png" class="'.esc_attr($df_class2).'" alt="arrow">';	
			}
			if($icon_class != '') {	
				$html .='<span class="icon '.esc_attr($icon_class).'"></span>';  
			}		
			$html .='<div class="cont">';
				if($title != '') {	
					$html .='<h'.esc_attr($tag).'>'.esc_html($title).'</h'.esc_attr($tag).'>';					
				}	
				$html .='<div class="line"></div>';
				if($content != '') {	
					$html .='<p>'.do_shortcode($content).'</p>';  
				} 						
				if($title2 != '') {	
					$html .='<h3>'.esc_html($title2).'</h3>';
				}					
			$html .='</div>';		
		$html .='</div>';		
	$html .= '</div>';			

echo $html;